.wizard-test-input {
    height: 100%;
    border: 0;
    font-family: 'Poppins SemiBold';
    font-size: 16px;
    color: #707070;
}

.wizard-test-input:focus {
    outline: 0;
    border: 0;
}



.popover .arrow::after, .popover .arrow::before {
    border-style: hidden!important;
}

#popover-quick-replies {
    max-width: 300px!important;
    left: 170px!important;
    bottom: 0px!important;
}

#popover-tags {
    max-width: 160px!important;
    left: 62px!important;
    bottom: 2px!important;
}


.wizard-intent-miracle-box {
    border: 1px solid #B4B4B4;
}

.wizard-config-input-feedback {
    color: #818E94;
    font-size: 10px;
    font-family: 'Poppins Medium';
}

.wizard-config-tag:hover {
    color: #E5007D;
}

.wizard-config-tag {
    color: #4080FF;
    font-size: 15px;
    font-family: 'Poppins Medium';
    cursor: pointer;
}

#popover-specific {
    min-width: 400px !important;
    bottom: -6%!important;
    left: 68% !important;
}

.add-quick-reply-input-container:focus {
    outline: transparent solid 0px;
    border: 0;
}

.add-quick-reply-input-container {
    border:0 ;
    padding: 0;
    /* border-radius: 0.3rem; */
    background-color: transparent;
    font-family: 'Poppins SemiBold';
    color: white;
}

.add-new-category-input-container:focus {
    outline:transparent solid 0.1px;
    border-radius: 0.3rem;
    border: 1px solid #E5007D;;
}

.add-new-category-input-container {
    border: 1px solid #D7DAE2;
    padding: 10px;
    border-radius: 0.3rem;
    background-color: white;
    font-family: 'Poppins SemiBold';
    color: #818E94;
}

.wizard-posts-status-text {
    color: #818E94;
    font-family: 'Poppins SemiBold';
    font-size: 15px;   
}


.swal2-confirm {
    outline: 0;
    border:0;
}

.swal2-confirm:focus {
    outline: 0;
    border:0;
}

.wizard-post-selection-container {
    background: #fff;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

.wizard-radio-btn {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: 1px solid #B4B4B4;
}

.wizard-radio-btn-active {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: 1px solid #4080FC;
}
 

.wizard-circle-radio-btn {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #4080FC;
}

.wizard-config-quick-replies-btn {
    background-color: #009EE3;
    border-radius: 0.3rem;    
    cursor: pointer;
}
.wizard-config-quick-replies-btn p{
    color: white;
    font-family: 'Poppins Medium';
    font-size: 9px;
}

.wizard-config-emoji-container {
    position: absolute;
    margin-left: 2px;
    margin-top: -296px;
    z-index: 1;
}

.wizard-config-keyboard-container {
    position: absolute;
    margin-left: 2px;
    margin-top: -208px;
    z-index: 1;
}


.wizard-config-add-product-name {
    color: #4080FC;
    font-family: 'Poppins SemiBold';
    font-size: 14px;    
}

.wizard-config-add-product-box {
    background-color: white;
    border-radius: 0.3rem;
    border: 2px dotted #4080FC;   
    /* cursor: pointer; */
}


.wizard-config-product-name-exist {
    color: #fff;
    font-family: 'Poppins SemiBold';
    font-size: 15px;    
}

.wizard-config-product-box-exist {
    background-color:#009EE3;
    border-radius: 0.3rem;
    border: 2px solid #009EE3;   
}

.wizard-config-product-name {
    color: #818E94;
    font-family: 'Poppins SemiBold';
    font-size: 15px;    
}

.wizard-config-product-box {
    background-color: white;
    border-radius: 0.3rem;
    border: 2px solid #818E94;   
}

.wizard-config-update-btn {
    background-color: #4080FF;
    /* padding: 10px 30px 10px 30px; */
    color: white;
    font-family: 'Poppins SemiBold';
    font-size: 14px;
    text-align: center;
    border-radius: 0.3rem;
    cursor: pointer;
}

.wizard-config-textarea-label {
    color: #4B4F56;
    font-family: 'Poppins SemiBold';
    font-size: 14px;    
    border:0;

}

.wizard-config-textarea:focus {
    outline: none;
    border: 0;
}

.wizard-config-product-input:focus {
    outline: 0;
    border: 1px solid #B4B4B4;
}

.wizard-config-product-input {
    border: 1px solid #B4B4B4;
    width: 100%;
    padding: 10px;
    font-size: 15px;
    font-family: 'Poppins SemiBold';
    color: #4B4F56;
}

.wizard-config-textarea {
    width: 100%;
    border: 0;
    padding: 10px;
    font-size: 15px;
    font-family: 'Poppins SemiBold';
    color: #4B4F56;
}

.wizard-config-intents-top-row {
    background-color: #F9F9F9;
    border-bottom: 1px solid #B4B4B4;
    border-top-right-radius: 0.5rem;
    border-top-left-radius: 0.5rem;
}
.wizard-config-intents-details-container {

}

.wizard-config-intent-name {
    color: #E5007D;
    font-family: 'Poppins SemiBold';
    font-size: 11px;
    font-weight: bold;
    text-align: center;    
}

.wizard-config-intent-box {
    background-color: white;
    border-radius: 0.3rem;
    border: 2px solid #E5137D;   
    cursor: pointer;
}

.wizard-config-intent-box-active {
    background-color: #F7B2D8;
    border-radius: 0.3rem;
    border: 2px solid #E5137D;   
    cursor: pointer;
}


.wizard-config-intent-title {
    color: #4B4F56;
    font-family: 'Poppins SemiBold';
    font-size: 15px;    
}

.wizard-config-intents-container {
    background-color: white;
    border-radius: 0.5rem;
    border: 1px solid #B4B4B4;   
}

.wizard-pages-page-title {
    color: #4B4F56;
    font-family: 'Poppins Medium';
    font-size: 14px;
}

.wizard-pages-not-allowed-btn {
    background-color: #E4E6EB;
    color: #818E94;
    font-family: 'Poppins Bold';
    font-size: 20px;
    padding: 15px 25px 15px 25px;
    border-radius: 2px;
    cursor: not-allowed;
}

.wizard-pages-inactive-btn {
    background-color: #E4E6EB;
    color: #818E94;
    font-family: 'Poppins Bold';
    font-size: 15px;
    border-radius: 4px;
    cursor: pointer;
}

.wizard-pages-active-btn {
    background-color: #E5007D;
    color: white;
    font-family: 'Poppins Bold';
    font-size: 15px;
    border-radius: 4px;
    cursor: pointer;
}

.wizard-pages-active-btn-alert {
    background-color: #E5007D;
    color: white;
    font-family: 'Poppins Bold';
    font-size: 15px;
    padding: 8px 16px 8px 16px; 
    border-radius: 4px;
    cursor: pointer;
}

.wizard-pages-filter-btn-active {
    background-color: #E5007D;
    color: white;
    font-family: 'Poppins SemiBold';
    font-size: 16px;
    cursor: pointer;
}

.wizard-pages-filter-btn {
    background-color: white;
    color: #1C1C1B;
    font-family: 'Poppins SemiBold';
    font-size: 16px;
    cursor: pointer;
}

.wizard-pages-filter-bar {
    border-bottom: 2px solid #E5007D;
}


.wizard-pages-title {
    font-size: 15px;
    font-family: 'Poppins SemiBold';
    color: #4B4F56;
}

.wizard-pages-container {
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
}








.wizard-step-title-active {
    font-size: 14px;
    color: #E5007D;
    font-family: 'Poppins Medium';
}

.wizard-step-title {
    font-size: 14px;
    color: #B4B4B4;
    font-family: 'Poppins Medium';
}


.wizard-step-num-active {
    font-size: 15px;
    color: #E5007D;
    font-family: 'Poppins SemiBold';
}

.wizard-step-num {
    font-size: 15px;
    color: #818E94;
    font-family: 'Poppins SemiBold';
}

.wizard-step-circle-active {
    height: 30px;
    width: 30px;
    border-radius: 20px;
    background-color: #F3B9D9;
    margin-bottom: 20px;
}


.wizard-step-circle {
    height: 30px;
    width: 30px;
    border-radius: 20px;
    background-color: #B4B4B4;
    margin-bottom: 20px;
}


.wizard-title {
    font-size: 23px;
    color: #1C1C1B;
    font-family: 'Poppins SemiBold';
}


.wizard-popup-btn {
    color: #818E94;
    font-family: 'Poppins SemiBold';
    font-size: 17px;
    background-color: #E4E6EB;
    border: 1px solid #707070;
    padding: 30px 0px 30px 0px;
    border-radius: .5rem;
    cursor: pointer;
    /* width: 250px; */
}

.wizard-popup-btn:hover {
    color: white;
    font-family: 'Poppins SemiBold';
    font-size: 17px;
    background-color: #E5007D;
    border: 1px solid white;
    padding: 30px 0px 30px 0px;
    border-radius: .5rem;
    cursor: pointer;
    /* width: 250px; */
}


.wizard-popup {
    height: 350px;
    width: 600px;
    background: white;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
}